Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/70120/?format=api
{
"ob_id": 70120,
"names": [],
"terms": [
{
"ob_id": 23022,
"label": "units",
"value": "Tg S yr-1",
"vocabulary": ""
},
{
"ob_id": 23257,
"label": "long_name",
"value": "Annual_total_flux_of_Sulphur_OUT_coarse_mode_for_1970_2009_pH_6",
"vocabulary": ""
},
{
"ob_id": 23258,
"label": "var_id",
"value": "annual_total_flux_of_sulphur_out_coarse_mode_for_1970_2009_ph_6",
"vocabulary": ""
}
]
}